{
    "dc_identifier": "nl.gm0537.2c.2014.2783396-5",
    "dc_title": "B&W 2014-06-17 - Beantwoording motie De Horn",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2014-06-17. Onderdeel: Beantwoording motie De Horn.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/74283",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-11",
    "foi_publishedDate": "2014-06-17",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2014.2783396-5",
    "dc_externalIdentifier": "2783416",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-06-17",
    "foi_meetingNumber": "2783396",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2014.2783396-5.doc.1",
            "dc_title": "Beantwoording motie De Horn",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1393641/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2014.2783396-5.doc.2",
            "dc_title": "Bijlage 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1393642/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2014.2783396-5.doc.3",
            "dc_title": "Bijlage 2",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1393643/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2014.2783396-5.doc.4",
            "dc_title": "Bijlage 3",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1393644/1"
        }
    ]
}